* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.nav li:hover, .navbar li:hover {
    border-bottom: 3px solid red;
    margin-bottom: -3px;
}

/*  ===
    parallax - content
    === */
div.container{
    width: 760px;
    margin: 40px auto;
}

div.container p {
    font-size: 24px;
    font-weight: 100;
    line-height: 30px;
}

div.nav-bar {
    padding: 5px 0;
    background-color: #fff;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 4em;
}
div.nav-bar div.container h3 {
    font-size: 40px;
    color: #282828;
    text-align: center;
    text-transform: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

section.module.parallax {
    height: 400px;
    background-position: 50% 75%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
section.module.parallax h1 {
    color: rgba(255, 255, 255, 0.8);
    font-family: "Roboto", sans-serif;
    font-size: 80px;
    line-height: 200px;
    font-weight: 400;
    text-align: center;
    text-transform: none;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section.module.bg-1 {
    background-image: url("../img/001-mono.jpg");
}
section.module.bg-2 {
    background-image: url("../img/002-mono.jpg");
}
section.module.bg-3 {
    background-image: url("../img/003-mono.jpg");
}
section.module.bg-4 {
    background-image: url("../img/004-mono.jpg");
}

section.module h2 {
    margin-bottom: 40px;
    font-family: "Roboto Slab", serif;
    font-size: 30px;
}

section.footer {
    text-align: center;
    color: #fff;
    clear: both;
    display: block;
    background-color: #787878;
    font-size: 12px;
    font-weight: 200;
}
em.extra {
    font-weight: 300;
    color: #286090;
}

div.navbar-header a.navbar-brand {
    color: #286090;
}